#content {
  min-width: 80dvw;;
  margin-left: 10dvw;
  margin-right: 10dvw;
  margin-top: 10dvh;

  padding-top: 2em;
  padding-bottom: 2em;

  text-align: center;
  
  color: blue;
  background-color: yellowgreen;
}

#cuckbox {
  margin-top: 2em;
  padding-left: 20dvw;
  max-width: 40dvw;
}

.inline-image {
  max-width: 50dvw;
}

body {
  background-image: url("./assets/background.jpg");
}